Twoja wersja Androida nie obsługuje Portfela Google

Od 10 czerwca 2024 r. Portfel Google będzie wymagać Androida w wersji 9 lub nowszej na telefonie oraz systemu Wear OS 2.x lub nowszego na zegarku.

Wymagania dotyczące wersji i sposoby aktualizacji

Aby funkcje Portfela, takie jak płatności zbliżeniowe, były bezpieczne, musimy mieć możliwość wysyłania aktualizacji zabezpieczeń na Twoje urządzenie. Aktualizacje zabezpieczeń nie są dostępne na urządzeniach z Androidem w wersji starszej niż 9.

Aby zobaczyć, czy Twoje urządzenie obsługuje Androida w wersji 9 lub nowszej, dowiedz się, jak sprawdzić i zaktualizować wersję Androida.

Sprawdzanie i aktualizowanie wersji Wear OS na zegarku

Sprawdzanie wersji zegarka

  1. Jeśli ekran jest przyciemniony, dotknij go, aby wybudzić zegarek.
  2. Aby otworzyć listę aplikacji, naciśnij przycisk zasilania.
  3. Kliknij Ustawienia a potem System.
  4. Kliknij Informacje a potem Wersje.
  5. Zegarek może mieć różne wersje systemu operacyjnego i systemu. Aby sprawdzić te informacje:
Wskazówka: numer wersji widoczny na telefonie dotyczy aplikacji Wear OS. To nie to samo co wersja zegarka.
 

Sprawdź dostępne aktualizacje na zegarku

Zegarek często instaluje aktualizacje w nocy, gdy się ładuje. Aby urządzenie się aktualizowało, musi być włączone i połączone z Wi-Fi.

Czasami trzeba zaktualizować zegarek przez Sklep Play.

Jak sprawdzić dostępność aktualizacji.

Przydatne materiały

Szukaj
Wyczyść wyszukiwanie
Zamknij wyszukiwanie
Aplikacje Google
Menu główne
9032139799357736477